Subject: bug#8258: INFOPATH bug on Windows

From: Glenn Morris <[email-masked]>
Date: Fri, 08 Apr 2011 13:49:57 -0400

Hi,

I noticed that we do not have a copyright assignment from you that would
cover these changes (we only have ones specifically for libc.el and
battery.el). The current change is small enough not to need an
assignment, but I notice you have sent a few other patches recently (not
yet applied), plus you seem to have some old changes installed for
info-look.el.

The simplest solution is if you just complete one more, general
assignment for all of Emacs. Are you willing to do that?
If so, let me know and I will send you the form to get started.

Thanks.